---
search:
  tags:
    - Identitätsprotokolle
    - GET
seo:
  description: >-
    Einzelnes Protokoll der Identitätsprüfung anhand der ID abrufen. Liefert
    403, wenn Identitätsprotokolle für die Organisation nicht aktiviert sind.
sidebar:
  label: Identitätsprotokoll per ID abrufen
  badge: GET
title: Identitätsprotokoll per ID abrufen
type: openapi-operation
---
Einzelnes Protokoll der Identitätsprüfung anhand der ID abrufen. Liefert 403, wenn Identitätsprotokolle für die Organisation nicht aktiviert sind.

`GET /identity-logs/{logId}`

**Responses**

- `200` — Identitätsprotokoll
- `403` — API-Key abgelehnt (siehe \`Forbidden\`) oder Identitätsprotokolle sind für die Organisation nicht aktiviert (\`Feature not available\`).
- `404` — Kein Eintrag mit dieser ID.

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "2019-08-24T14:15:22Z",
    "imageUrl": "string",
    "rawText": "string"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
